/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 30, 2020, 12:03:02 PM
    Author     : darius
*/

*{
    font-family: 'ReemKufi', Arial;
    box-sizing: border-box;
}

#inner-button{
    right: 4px;
    top: 3.5px;
    width: 104px;
    font-size: 21px;
    padding: 6px;
    border: none;
}

.section-1{
    background-position: -610px -420px;
    background-repeat: no-repeat;
}

.horizontal-line{
    height: 10px;
    width: 100%;
    top: 85px;
    left: 0;
}
.vertical-line{
    height: 100%;
    width: 10px;
    left: 50px;
    top: 0;
}
.av-checkbox{
    margin-right: 15px;
    margin-top: 7px;
    box-sizing: border-box;
}
.av-checkbox::after{
    content:' ';
    width: 18px;
    height: 18px;
    background-color: #fff;
    position: absolute;
    top:0;
    margin-top: 6px;
    box-sizing:border-box;
    border-radius: 4px;
}

.av-checkbox:checked::after{
    background-color: #149265;
    border:2px solid #fff;
}

@media (max-width: 1000px){
    .full {
        height: auto !important;
    }
    .horizontal-line{
    top: 35px;
    }
    .vertical-line{
    display: none;
    }
}